exports.pageNotFound = (req, res, next) => {
    res.render('404', {
        pageHead: '404 Error',
        pageTitle: 'intro for 404 error page',
        pageIntro: 'ERROR - page not found.',
        isLoggedIn: req.session.isLoggedIn // req.get('Cookie') == undefined ? false : req.get('Cookie').split('=')[1]
    });
}